cmake_minimum_required(VERSION 3.4.1)

add_library(wenext-jni SHARED
            wenext_jni.c)

# Include libraries needed for wenext-jni lib
target_link_libraries(wenext-jni
                      android
                      log)
